Subject: RE: TEAM BUILDER
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 30 Jul 2001 07:39:04 -0700 (PDT)

Sasha,

Great, sorry, I didn't see the scroll bar.  Thanks!

If you would just coordinate an assortment of pizza's, that would be great.  I believe Morgan may have a couple of people in his group who are vegetarians, so we should keep this in mind when making some of the selections.  I would order plenty for our hearty crowd, someone could always take the leftovers home and eat it for breakfast the next morning!

Also, will the Mad Potter provide the wine, beer and soft drinks?  Is there anything else that you can think of?  

Thanks, Kim.

 -----Original Message-----
From: 	Divelbiss, Sasha  
Sent:	Monday, July 30, 2001 9:03 AM
To:	Watson, Kimberly
Subject:	RE: TEAM BUILDER

Hi Kim,

	I checked my original invitation email and Tk and Tracy were at the bottom of the invitation (you can scroll down the list to see them).  I also had Steve Harris on the original email and he has already received it and declined but he said thanks for the invite.  I will get with Bira later today.  How many pizza's would you like and what kind?  I can look into geting an assortment of many different kinds.  Besides that I think we are all set. Please let me know if you have any other suggestions.  Thanks Sasha  (I will be attending the team builder.  thanks)

 -----Original Appointment-----
From: 	Watson, Kimberly  
Sent:	Monday, July 30, 2001 8:57 AM
To:	Divelbiss, Sasha
Subject:	Accepted: TEAM BUILDER
When:	Wednesday, August 08, 2001 8:00 AM-7:00 PM (GMT-06:00) Central Time (US & Canada).
Where:	Four Seasons Hotel (Downtown)

I will be there!

Sasha,

I did not see TK Lohman or Tracey Geaconne on the distribution list.  Would you please make sure they get an invite.  Also, would you copy Steve Harris on this invitation even though I know he will be out of town on this date.  

Thanks for your help.  Kim.